<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Ejemplo 2</title>
	<script type="text/javascript">
		/* 
			Definir funciones
		*/
		function operacion(arg1,arg2){
			let suma = 0;
			let resta = 0;
			let producto = 0;

			suma = arg1 + arg2;
			resta = arg1 - arg2;
			producto = arg1 * arg2;

			document.write("Suma: "+suma+"<br/>");
			document.write("Resta: "+resta+"<br/>");
			document.write("Producto: "+producto+"<br/>");
		}

		function operacion1(arg1,arg2){
			let resultados = [];
						
			resultados[0] = arg1 + arg2;
			resultados[1] = arg1 - arg2;
			resultados[2] = arg1 * arg2;

			return resultados;
		}

	</script>
</head>
<body>
	<script type="text/javascript">
		let n1 = 19;
		let n2 = 6;
		let r = [];
		operacion(n1,n2);

		/* Llamar a la operacion1 */
		r = operacion1(1,5);
		
		document.write("Suma: "+r[0]+"<br/>");
		document.write("Resta: "+r[1]+"<br/>");
		document.write("Producto: "+r[2]+"<br/");
	</script>
</body>
</html>